package kr.co.compcareworker.Data.EstimateList;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class QuicksetData {
    @SerializedName("qs_idx")
    @Expose
    private String qsIdx;

    @SerializedName("ag_idx")
    @Expose
    private String agIdx;

    @SerializedName("qs_title")
    @Expose
    private String qsTitle;

    @SerializedName("qs_content")
    @Expose
    private String qsContent;

    @SerializedName("es_price")
    @Expose
    private String esPrice;

    @SerializedName("item_supply")
    @Expose
    private String itemSupply;

    @SerializedName("item_vat")
    @Expose
    private String itemVat;

    @SerializedName("ins_dt")
    @Expose
    private String insDt;

    public String getQsIdx() {
        return qsIdx;
    }

    public void setQsIdx(String qsIdx) {
        this.qsIdx = qsIdx;
    }

    public String getAgIdx() {
        return agIdx;
    }

    public void setAgIdx(String agIdx) {
        this.agIdx = agIdx;
    }

    public String getQsTitle() {
        return qsTitle;
    }

    public void setQsTitle(String qsTitle) {
        this.qsTitle = qsTitle;
    }

    public String getQsContent() {
        return qsContent;
    }

    public void setQsContent(String qsContent) {
        this.qsContent = qsContent;
    }

    public String getEsPrice() {
        return esPrice;
    }

    public void setEsPrice(String esPrice) {
        this.esPrice = esPrice;
    }

    public String getItemSupply() {
        return itemSupply;
    }

    public void setItemSupply(String itemSupply) {
        this.itemSupply = itemSupply;
    }

    public String getItemVat() {
        return itemVat;
    }

    public void setItemVat(String itemVat) {
        this.itemVat = itemVat;
    }

    public String getInsDt() {
        return insDt;
    }

    public void setInsDt(String insDt) {
        this.insDt = insDt;
    }
}
